Subject: Revised responses to Interrogs. & Req. for Production for your re view.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 16 Dec 1999 00:24:00 -0800 (PST)

Please review this final draft at your earliest convenience and get back to 
Britt or me with your comments.  Thanks.  Martha, please print it out for 
me.  Thanks. DF 
---------------------- Forwarded by Drew Fossum/ET&S/Enron on 12/16/99 08:23 
AM ---------------------------

"Sherry L. Graves" <[email-masked]> on 12/15/99 05:41:21 PM
To: Britt Davis/Corp/Enron@ENRON, Drew Fossum/ET&S/Enron@ENRON, "'Harper 
Estes (sec.) @ Lynch Chappell'" <[email-masked]>
cc:  

Subject: Revised responses to Interrogs. & Req. for Production for your re 
view.

 - 1rcc01!.WPD